﻿/*------------------------------- Design 1 -------------------------------------------*/
.design1 .headbnr{height:240px !important}
.design1 .blogArticleAdd{margin-top:20px}
.design1 .snippetStrapline{color:#fff;font-family: 'Yanone Kaffeesatz', arial, serif;font-size: 28px;line-height:35px;padding-top:34px}
.design1 .snippetStrapline br{display:none}